InboxDelete draft reply

Delete draft reply

Deletes the saved draft for this conversation.

curl -X DELETE "https://api.sendkit.ai/v1/inbox/example_string/drafts" \
  -H "Content-Type: application/json" \
  -H "X-Api-Key: YOUR_API_KEY"
{
  "success": true,
  "data": {
    "message": "Draft deleted"
  }
}
DELETE
/v1/inbox/{conversationId}/drafts
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-Api-Key)
X-Api-Keystring
Required

Platform API key (sk_user_...) or Workspace API key (sk_...)

Platform API key (sk_user_...) or Workspace API key (sk_...)
path
conversationIdstring
Required

Conversation ID (the inbox thread ID)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-Api-Keystring
Required

API Key for authentication. Platform API key (sk_user_...) or Workspace API key (sk_...)

Path Parameters

conversationIdstring
Required

Conversation ID (the inbox thread ID)

Responses

successboolean
dataobject